.lastcomm {
  margin: -5px 0 0 0;
  padding: 0;
  list-style: none;
}
.lastcomm a {
  text-decoration: none;
}
.lastcomm a span {
  color: #5E5E5E;
}
.lastcomm li {
  position: relative;
  width: 235px;
  font-size: 14px;
  border-bottom: solid 1px #E6E6FA;
  cursor: pointer;
  padding: 7px 0 5px 6px;
  z-index: 650;
}
.lastcomm li .lcomm-user {
  color: #FFFFFF;
  font-size: 13px;
  font-weight: normal;
  background: #3172AC;
  padding: 0px 6px;

/* Do rounding (native in Safari, Firefox and Chrome) */
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -khtml-border-radius:4px;
}
.lastcomm li .lcomm-date {
  font-size: 13px;
  color: #5E5E5E;
  margin-left: 3px;
}
.lastcomm li .lcomm-hidden {
  position: absolute;
  top: -10px;
  left: 100%;
  width: 450px;
  display: none;
  padding: 10px 14px;
  font-weight: normal;
  text-shadow: none;
  background: #fff;
  border: solid 2px #3172AC;
  z-index: 550;
  color: #444;

/* Do rounding (native in Safari, Firefox and Chrome) */
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -khtml-border-radius:4px;
}
.lastcomm li .lcomm-hidden img {
  max-width: 450px;
}
.lastcomm li .lcomm-hidden .lcomm-user-foto {
  max-width: 44px;
  background: #fff;
  display: block;
  margin: 4px 10px 10px 0;
  overflow: hidden;
  float: left;
}
.lastcomm li .lcomm-hidden .lcomm-text {
  overflow: hidden;
}
.lastcomm li:hover {
  background: #3172AC;
  color: #fff;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}
.lastcomm li:hover .lcomm-hidden {
  display: block;
}
.lastcomm li:hover a,
.lastcomm li:hover .lcomm-date,
.lastcomm li:hover .lcomm-user,
.lastcomm li:hover a span {
  color: #fff;
}
.right-side .lastcomm .lcomm-hidden {
  left: auto;
  right: 100%;
}
/*
     FILE ARCHIVED ON 19:26:01 Feb 03, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:44:36 Aug 31, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 107.4
  exclusion.robots: 0.102
  exclusion.robots.policy: 0.096
  RedisCDXSource: 2.163
  esindex: 0.008
  LoadShardBlock: 87.238 (3)
  PetaboxLoader3.datanode: 91.804 (4)
  CDXLines.iter: 14.905 (3)
  load_resource: 122.358
  PetaboxLoader3.resolve: 87.566
*/